## udoo-dhcpd 1.0

=== debian/changelog ===
udoo-dhcpd (1.0) trusty; urgency=low

  * Initial release

 -- Francesco Montefoschi <francesco.monte@gmail.com>  Mon, 14 Mar 2016 10:17:24 +0000
