=== debian/control ===
Source: udoo-dhcpd
Section: net
Priority: optional
Maintainer: Francesco Montefoschi <francesco.monte@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: udoo-dhcpd
Architecture: all
Depends: ${misc:Depends}, isc-dhcp-server
Description: UDOO DHCP server metapackage with configuration files
